*{
	box-sizing: border-box;
	box-sizing: content-box;
	-moz-box-sizing: border-box;
	-moz-box-sizing: content-box;
	-moz-box-sizing: padding-box;
}
body, html {
	height: 100%;
}
body {
	margin: 0px;
	overflow: scroll;
	overflow-x: hidden;
	scrollbar-3dlight-color: #898989;
	scrollbar-arrow-color: #898989;
	scrollbar-darkshadow-color: #898989;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	background: #FFFFFF;
	text-align: center;
}
#bigg {
	width: 1000px;
	height: 90%;
	margin: 0 auto;
	text-align: left;
}
#menu_main, #content_main { float: left; width: 400px; height: auto; padding-top: 20px; margin-bottom: 10px; margin-left: 0; padding-left: 10px; }
#content_main {
	float: right;
}
#content_main_right {
	left: 465px; top: 25px;
	border: 1px solid #DADADA;
	width: 350px;
	padding: 20px;
	font: 12px/16px helvetica, arial, verdana;
	color: #A0A0A0;
	size: 1em;
	leading: 1.2em;
	tracking: 1px;
	
}
#content_within_right{
	position: relative;
	border: 1px solid #DADADA;
	left: 75px;
	width: 235px;
	padding: 0px;
	font: 12px/16px helvetica, arial, verdana;
	color: #A0A0A0;
}
#content_within_left{
	position: relative;
	border: 1px solid #DADADA;
	left: 0px;
	width: 70px;
	padding: 0px;
	font: 12px/16px helvetica, arial, verdana;
	color: #A0A0A0;
}
a {
	font: 12px/16px helvetica, arial, verdana;
	color: #A0A0A0;
}
a:hover {
	color: #000000;
}
h1 {
	font: 14px helvetica, arial, verdana;
	color: #000000;
	margin-top: 0px;
}
h2 {
	font: 17px helvetica, arial, verdana;
	color: #000000;
}
h5 {
	font: 9px helvetica, arial, verdana;
	color: #000000;
}
hr	{
	border: 0px;
	color: #DADADA;
	background-color: #DADADA;
	height: 1px;
}
.rightofcolon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: 15px;
}
.leftofcolon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	line-height: 15px;
}
a#logo { background: url(http://www.chriswatsoncomposer.com/logo.gif) no-repeat center top; width: 280px; height: 67px; float: left; text-decoration: none; left: 0; margin-right: 10px; padding-left: 0; border-left-width: 0; }
#menu { float: left; font: 12px/16px helvetica, arial, verdana; color: #a0a0a0; background-position: left 0; left: 0; clear: left; margin-top: 10px; margin-left: 5px; padding-left: 0; border-left-width: 0; }
a.menu_link {
	font: 12px/16px helvetica, arial, verdana;
	color: #A0A0A0;
	display: block;
	text-decoration: none;
	margin-right: 20px;
}
.menu_link:hover {
	color: #000000;
}
t-decoration: none;
	padding: 2px 6px 2px 6px;
}